Subject: [ipr-announce] IPR Disclosure: Cisco's Statement of IPR Related to draft-ali-mpls-inter-domain-p2mp-rsvp-te-lsp-08

From: IETF Secretariat <[email-masked]>
Date: Wed, 08 Aug 2012 10:14:16 -0700

Dear Zafar Ali, Rakesh Gandhi, Cisco Systems:

 An IPR disclosure that pertains to your Internet-Draft entitled "Signaling
RSVP-TE P2MP LSPs in an Inter-domain Environment" (draft-ali-mpls-inter-domain-
p2mp-rsvp-te-lsp) was submitted to the IETF Secretariat on 2012-08-07 and has
been posted on the "IETF Page of Intellectual Property Rights Disclosures"
(https://datatracker.ietf.org/ipr/1861/). The title of the IPR disclosure is
"Cisco's Statement of IPR Related to draft-ali-mpls-inter-domain-p2mp-rsvp-te-
lsp-08."");

The IETF Secretariat